Skip site navigation (1) Skip section navigation (2)

Re: Compile Error for postgresql-8.0.3

From: "Vishal Kashyap (at) [SaiHertz]" <vishalonlist(at)gmail(dot)com>
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: "pgsql-admin(at)postgresql(dot)org" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: Compile Error for postgresql-8.0.3
Date: 2005-05-13 07:20:13
Message-ID: 77b69d2105051300207d0aad0@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-admin
> > In file included from preproc.y:6409:
> > pgc.l: In function `yylex':
> > pgc.l:920: error: `xsoip' undeclared (first use in this function)
> 
> Corrupted download maybe?  That line refers to "xskip" not "xsoip".
> 

Fine got a fresh download and got it through.
But does 8.0.x does not support 

"install-all-headers"

[root(at)niituna postgresql-8.0.3]#  gmake install-all-headers
gmake: *** No rule to make target `install-all-headers'.  Stop.

If yes then how the libraries be used for compiling PHP etc
-- 
With Best Regards,
Vishal Kashyap.
Lead Software Developer,
http://saihertz.com,
http://vishalkashyap.tk

In response to

pgsql-admin by date

Next:From: Michael KichanovDate: 2005-05-13 09:11:18
Subject: Incremental backup
Previous:From: Adam MDate: 2005-05-13 06:30:52
Subject: Re: Cannot verify signature of win32 8.0.3 distribution.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group